T:{id:"upgradednetherite:ultimate_upgraded_netherite_ingot",Count:1b}
T:{id:"fluxnetworks:flux_point",Count:1b}
T:{id:"storagedrawers:creative_storage_upgrade",Count:1b}
T:{id:"refinedstorage:range_upgrade",Count:1b}
